.popup-wrapper {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: -1;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-in;
  -moz-transition: opacity 0.2s ease-in;
  transition: opacity 0.2s ease-in;
  pointer-events: auto;
  font-family: "Gilroy",Helvetica,Arial,sans-serif;
}

.popup-wrapper > div {
  width: 40%;
  height: 75%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  vertical-align: middle;
  padding: 20px;
  border-radius: 6px;
  background: var(--bs-body-bg);
  z-index: 1;
}

.close {
  vertical-align: middle;
  border: none;
  color: #F5F5F7;
  border-radius: 50%;
  position: absolute;
  top: -12px;
  right: -12px;
  background: rgba(111, 111, 111, 0.6);
  width: 24px;
  height: 24px;
  opacity: 0.8;
}

.close:focus,
.close:hover {
  opacity: 1;
  background: rgba(0, 217, 255, 0.6);
}

.close:active {
  background: rgba(0, 217, 255, 0.9);
}

.close::before,
.close::after {
  content: " ";
  position: absolute;
  top: 50%;
  left: 50%;
  height: 16px;
  width: 3px;
  background-color: currentColor;
}

.close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.popup-content {
  width: 100%;
  height: 90%;
  overflow-y: auto;
  overflow-x: hidden;
  box-sizing: border-box;
}
